#popup{
	position:relative;
	top:200px;
	width:420px;
	padding:25px;
	margin:auto;
	border:1px solid #37383d;
	color:#d2dbeb;
	background-color:#181b20; 
	font-size:14px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.498039) 0px 2px 5px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.498039) 0px 2px 5px 0px;
	box-shadow:rgba(0, 0, 0, 0.498039) 0px 2px 5px 0px;
} 
			
#popup .title{
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	font-size:18px;  
	margin-bottom:15px;
}
			
#popup form input{
	width:95%;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	border:0;
	padding:7px 2.5%;
	height:19px;
	font-size:16px;
	margin-bottom:15px;
	background-color:white;
	margin-top:15px;
	border:1px solid #ccc;
}
			
#popup .button{
	margin-top:15px;
	float:right;
	margin-bottom:-5px;
	margin-right:-3px;
	margin-left:14px;
	cursor:pointer;
}

#popup .share-button{
	float:left;
	margin-bottom:-5px;
	margin-right:12px;
	margin-left:-3px;
	margin-top:10px;
	cursor:pointer;
}
			
.clearfix{
	clear: both;
}